<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="xsd/cursedWeapons.xsd">
	<item id="8190" name="魔剣ザリチェ" skillId="3603">
		<disapearChance val="50" /> <!-- 死亡時の消失率[%] -->
		<dropRate val="1" /> <!-- ドロップ率[100000で100%] -->
		<duration val="300" /> <!-- ワールド内存在時間[分] -->
		<durationLost val="3" /> <!-- PK時の減算[分] -->
		<stageKills val="10" /> <!-- Integer -->
	</item>
	<item id="8689" name="血剣アカマナフ" skillId="3629">
		<disapearChance val="50" /> <!-- 死亡時の消失率[%] -->
		<dropRate val="1" /> <!-- ドロップ率[100000で100%] -->
		<duration val="300" /> <!-- ワールド内存在時間[分] -->
		<durationLost val="3" /> <!-- PK時の減算[分] -->
		<stageKills val="10" /> <!-- Integer -->
	</item>
</list>